Subject: Re: Agents Schedule
From: Rodina Magdy <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 8 Jun 2020 19:14:25 +0200

Hi Rosette,

This is the updated schedule ,you can share it with the team to start from
tomorrow.

On Mon, Jun 8, 2020 at 5:51 PM Rodina Magdy <[email-masked]> wrote:

> We updated it with the new shift you just shared.
>
>
>
> On Mon, Jun 8, 2020 at 5:37 PM Rosette Modiri <[email-masked]>
> wrote:
>
>> Thanks.
>>
>> ------------------------------
>> *From: *"Rodina Magdy" <[email-masked]>
>> *To: *"Rosette Modiri" <[email-masked]>
>> *Sent: *Monday, 8 June, 2020 21:01:56
>> *Subject: *Re: Agents Schedule
>>
>> I will check with Ekta and get back to you
>>
>> On Mon, Jun 8, 2020 at 4:48 PM Rosette Modiri <[email-masked]>
>> wrote:
>>
>>> Hi Rodina,
>>>
>>> Thanks for sharing the schedule however I just noticed a mistake about
>>> the shifts timing. It seems like we set up the shift more than our working
>>> hours, please check.
>>>
>>> I would like to suggest to set up the shift of 9 hours (8 working hours
>>> +1 hour break), to follow the same , please see the schedule below :
>>>
>>> * 09 : 00 – 18:00
>>>
>>> * 10 : 00 – 19:00
>>>
>>> * 13 : 00 – 22:00
>>>
>>> Please review this and let me know.
>>>
>>> Regards,
>>> Rosette
>>> ------------------------------
>>> *From: *"Rodina Magdy" <[email-masked]>
>>> *To: *"Rosette Modiri" <[email-masked]>
>>> *Sent: *Monday, 8 June, 2020 19:55:35
>>> *Subject: *Agents Schedule
>>>
>>> Hi Rosette,
>>> Kindly check the below attached schedule for the chat agents
>>>
>>>
>>
>>